@import url(style.css);
@import url(presentation.css);
@import url(colorbox.css);
@import url(msg.css);
@import url(quizy.css);
@import url(jquery-ui-1.8.21.custom.css);
@import url(3_1.css);

#main {width:950px; margin:0 auto; text-align:left; }
.site_center {position:relative; width:100%; text-align:center;}

/*#header {height:370px;}*/
#header, #content, #footer { font-size:0.75em;}


.col_1, .col_2, .col_3, .column1, .column2, .column3, .column4{ float:left;}

/*======= index.html =======*/
#content .page1start .row_1 .col_1 {width:280px; margin-right: 10px;}
#content .page1start .row_1 .col_2 { width:340px; margin-right: 10px;}
#content .page1start .row_1 .col_3 { width:280px;}

#content .page1 .row_1 .col_1 {width:300px; margin-right: 10px;}
#content .page1 .row_1 .col_2 { width:300px; margin-right: 10px;}
#content .page1 .row_1 .col_3 { width:300px;}
#content .page1b  .col_1 {width:445px;margin-right: 10px}
#content .page1b  .col_2 { width:445px;}
#content .page1 .row_2 .col_2 .column1 { width:131px;}
#content .page1 .row_2 .col_2 .column2 { width:115px;}
#content .page1 .row_2 .col_2 .column3 { width:106px;}

/*======= index-1.html =======*/
#page2 #content .row_1 .col_1 {width:316px;}
#page2 #content .row_1 .col_2 { width:466px;}
#page2 #content .row_2 .col_1 {width:459px;}
#page2 #content .row_2 .col_2 { width:323px; padding-top:4px;}

#page2 #content .row_1 .col_2 .column1 { width:142px;}
#page2 #content .row_1 .col_2 .column2 { width:278px;}

/*======= index-2.html =======*/
#content .page3 .col_1 {width:262px;margin-right:5px;}
#content .page3 .col_2 { width:619px;}

#content .page8 .col_1 {width:619px;margin-right: 5px}
#content .page8 .col_2 {width:262px}

#content .page8 .col_1 .column1 {width:201px;margin-right: 7px}
#content .page8 .col_1 .column1 .inner2 {padding: 10px;padding-bottom: 5px}
#content .page8 .col_1 .column1 .inner2 h1 {padding-top: 10px;}
#content .page8 .col_1 .column2 {width:201px;margin-right: 7px}
#content .page8 .col_1 .column2 .inner2 {padding: 10px;padding-bottom: 5px}
#content .page8 .col_1 .column2 .inner2 h1 {padding-top: 10px;}
#content .page8 .col_1 .column3 {width:201px;}
#content .page8 .col_1 .column3 .inner2 {padding: 10px;padding-bottom: 5px}
#content .page8 .col_1 .column3 .inner2 h1 {padding-top: 10px;}
/*
#page3 #content .col_2 .column1 { width:269px;}
#page3 #content .col_2 .column2 { width:207px;}
*/

/*======= index-3.html =======*/
#page4 #content .row_1 .col_1 {width:266px;}
#page4 #content .row_1 .col_2 { width:516px;}
#page4 #content .row_2 .col_1 {width:379px;}
#page4 #content .row_2 .col_2 { width:403px; padding-top:4px;}

#page4 #content .row_1 .col_2 .column1 { width:169px;}
#page4 #content .row_1 .col_2 .column2 { width:169px;}
#page4 #content .row_1 .col_2 .column3 { width:139px;}

#page4 #content .row_2 .col_1 .column1 { width:162px;}
#page4 #content .row_2 .col_1 .column2 { width:131px;}

#page4 #content .row_2 .col_2 .column1 { width:131px;}
#page4 #content .row_2 .col_2 .column2 { width:115px;}
#page4 #content .row_2 .col_2 .column3 { width:106px;}

/*======= index-4.html =======*/
#page5 #content .row_1 .col_1 {width:316px;}
#page5 #content .row_1 .col_2 { width:466px;}
#page5 #content .row_2 .col_1 {width:459px;}
#page5 #content .row_2 .col_2 { width:323px; padding-top:4px;}

#page5 #content .row_2 .col_1 .column1 { width:221px;}
#page5 #content .row_2 .col_1 .column2 { width:169px;}

#page5 #content .row_1 .col_2 .column1 { width:142px;}
#page5 #content .row_1 .col_2 .column2 { width:278px;}

/*======= index-5.html =======*/
#page6 #content .row_1 .col_1 {width:266px;}
#page6 #content .row_1 .col_2 { width:262px;}
#page6 #content .row_1 .col_3 { width:254px;}
#page6 #content .row_2 .col_1 {width:379px;}
#page6 #content .row_2 .col_2 { width:403px; padding-top:4px;}
#page6 #content .row_2 .col_2 .column1 { width:131px;}
#page6 #content .row_2 .col_2 .column2 { width:115px;}
#page6 #content .row_2 .col_2 .column3 { width:106px;}

/*======= index-6.html =======*/
#page7 #content .col_1 {width:262px;}
#page7 #content .col_2 { width:524px;}

#page7 #content .col_2 .column1 { width:240px;}
#page7 #content .col_2 .column2 { width:219px;}


/*=========================*/


#footer {height:119px;}
#footer .wrapper1 { background:url('../images/footer_line.gif') 271px top repeat-y; width:100%;}
#footer .wrapper2 { background:url('../images/footer_line.gif') 425px top repeat-y; width:100%;}
#footer .wrapper3 { background:url('../images/footer_line.gif') 605px top repeat-y; width:100%;}
#footer .column1 { width:291px; padding:12px 0 22px 0;}
#footer .column2 { width:163px; padding:12px 0 5px 0;}
#footer .column3 { width:180px; padding:12px 0 5px 0;}
#footer .column4 { width:130px; padding:12px 0 5px 0;}

/* cytaty */

.cytatyMain .col_1 {width:290px; margin-right: 5px;}
.cytatyMain .col_2 { width:290px; margin-right: 5px;}
.cytatyMain .col_3 { width:290px;}

/* kalendarz */
.kalendarz a {font-weight: bold;}
.kalendarz td {padding: 4px;margin: 0px;border: 1px dotted #ccc;vertical-align: top}
#admin .kalendarz td {width: 60px; height: 60px;padding: 4px;margin: 0px;border: 1px dotted #ccc;}
.kalendarz th {text-align: center;padding: 5px}

table.center_kal {
    margin-left:auto; 
    margin-right:auto;
    text-align: center;
  }

.block2 h1 {font-size:18px;padding: 10px;color:#DDBE63}

/* formularze */
